html,
body {
    min-width: 980px;
    width: 100% !important;
}

body {
    background: #fff;
    color: #373737;
    line-height: 1.1;
    font-family: "Helvetica light",'open_sanslight', Helvetica,Arial,sans-serif;
    -webkit-font-smoothing: antialiased;
    width: 100%;
}

/*---------------------------------------------------------------------------------------------
[ typo / helpers ]
*/


::selection {
    background: #c9e1b9; /* Safari */
}

::-moz-selection {
    background: #c9e1b9; /* Firefox */
}

a {
    color: #007db7
}

a:hover {
    color: #ff7407
}

a,
a:hover {
    text-decoration: underline
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Helvetica,Arial,sans-serif;
    font-weight: normal;
    color: #262626;
}

h1 {
    color: #fff;
    font-size: 50px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
    letter-spacing: -1px;
    padding: 35px 0 25px;
}

h2 {
    color:#d1e8bc;
    font-size: 21px;
    padding:0 0 20px;
    line-height: 30px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
}

h3 {
    font-size: 35px;
    letter-spacing: -1px;
    margin: 38px 0 31px 0;
}

h4 {
    font-size: 30px
}

h5 {
    font-size: 24px
}

h6 {
    font-size: 20px
}

h3 a,
h4 a {
    color: inherit;
    text-decoration: none;
}

blockquote,
.tsmAuth {
    font-family: Times,Georgia,serif;
    font-style: italic;
}

p {
    font-size: 16px;
    line-height: 25px;
}

strong,
.strong, b {
    font-family:Helvetica,Arial,sans-serif;
}

small,
.small {
    font-size: 12px
}

.clearer {
    clear: both;
    font-size: 0.1px;
    height: 0.1px;
    line-height: 0.1px;
    width: 100%;
}

.cnt {
    text-align: center
}

.cf {
    zoom: 1;
}

.fR {
    float: right
}

.fL {
    float: left
}

.arrow:after {
    content: '';
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    display: inline-block;
    position: relative;
    right: -5px;
    top: -1px;
    border-color: transparent transparent transparent #007db7;
    border-style: solid;
    border-width: 3px;
}

.arrow:hover:after {
    border-color: transparent transparent transparent #ff7407
}

/* images */
.notify-s {background-repeat:no-repeat; background-position:98% 5px; padding-top:25px;}
.notify {background-image:url(/marketing/images/clickmeeting/pages/marketing_page/compare/notify.png); background-repeat:no-repeat;}
.logo-compare {background-image:url(/marketing/images/clickmeeting/pages/marketing_page/compare/products.png); background-repeat:no-repeat;}
.c-top {background:url(/marketing/images/clickmeeting/pages/marketing_page/compare/bg_head.jpg) repeat 0 0;}
.consultant{background:url(/marketing/images/clickmeeting/pages/marketing_page/compare/consultants.png) no-repeat;}

/*---------------------------------------------------------------------------------------------
[ buttons class ]
*/

.btmButts {
    text-align: center;
    padding-top: 30px;
}

.btmButts a {
    font-size: 14px;
    color: #007db7;
}

.bt {
    cursor: pointer;
    display: inline-block;
    font-family: Helvetica,Arial,sans-serif;
    line-height: 1.1em;
    margin: 0 0.4em 0.5em;
    padding: 0.583em 0.9em;
    text-align: center;
    border-radius: 90px;
    box-shadow:inset 0 -2px 0 rgba(0,0,0,.16), 0 2px 0 rgba(0,0,0,.11);
    border:0;
}

.bt,
.bt:hover {
    color: #fff;
    text-decoration: none;
}

.bt {
    font-size: 28px
}

.bt-large {
    font-size: 2.33em
}

.bt-large-x {
    font-size: 3em
}

.bt-small,
.btmButts .bt-small {
    font-size: 1.5em;
    color: #fff;
}

.bt-small-x {
    font-size: 1.2em
}
.bt-green {
    background:#6ebe3b;
    background:-webkit-linear-gradient(top,  #79cb45 0%,#6ebe3b 100%);
    background:linear-gradient(to bottom,  #79cb45 0%,#6ebe3b 100%);
}

.bt-green:hover {
    background:#7cc643;
    background:-webkit-linear-gradient(top,  #89d24e 0%,#7cc643 100%);
    background:linear-gradient(to bottom,  #89d24e 0%,#7cc643 100%);
}

.bt-orange {
    background:#ff8706;
    background:-webkit-linear-gradient(top,  #ff961a 0%,#ff8706 100%);
    background:linear-gradient(to bottom,  #ff961a 0%,#ff8706 100%);
}

.bt-orange:hover {
    background:#ff9f07;
    background:-webkit-linear-gradient(top,  #ffab1f 0%,#ff9f07 100%);
    background:linear-gradient(to bottom,  #ffab1f 0%,#ff9f07 100%);
}

.bt-grey {
    color:#363a3d;
    background:#f3f3f3;
    background:-webkit-linear-gradient(top,  #fff 0%,#f3f3f3 100%);
    background:linear-gradient(to bottom,  #fff 0%,#f3f3f3 100%);
    box-shadow:inset 0 -2px 0 rgba(255,255,255,.46), 0 2px 0 rgba(0,0,0,.1);
}

.bt-grey:hover {
    color:#00afec;
    background:#eee;
    background:-webkit-linear-gradient(top,  #fafafa 0%,#eee 100%);
    background:linear-gradient(to bottom,  #fafafa 0%,#eee 100%);
}
.bt-blue {
    background: #00b3f5;
    background: -moz-linear-gradient(top,  #00b3f5 0%, #00a4e1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00b3f5), color-stop(100%,#00a4e1));
    background: -webkit-linear-gradient(top,  #00b3f5 0%,#00a4e1 100%);
    background: -o-linear-gradient(top,  #00b3f5 0%,#00a4e1 100%);
    background: -ms-linear-gradient(top,  #00b3f5 0%,#00a4e1 100%);
    background: linear-gradient(to bottom,  #00b3f5 0%,#00a4e1 100%);
}
.bt-blue:hover {
    background: #42c5f4;
    background: -moz-linear-gradient(top,  #42c5f4 0%, #33b2e0 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#42c5f4), color-stop(100%,#33b2e0));
    background: -webkit-linear-gradient(top,  #42c5f4 0%,#33b2e0 100%);
    background: -o-linear-gradient(top,  #42c5f4 0%,#33b2e0 100%);
    background: -ms-linear-gradient(top,  #42c5f4 0%,#33b2e0 100%);
    background: linear-gradient(to bottom,  #42c5f4 0%,#33b2e0 100%);
}

/*---------------------------------------------------------------------------------------------
[ structure ]
*/

.c-top,
.content,
.c-bottom{    
    float: left;
    width: 100%;
}

.c-top {
    height:250px;
}

.content {
    padding: 0;
}

.in {
    margin: 0 auto;
    width: 980px;
    position: relative;
}

.content .col,
.c-bottom .col {
    float:left; 
    width:42%; 
    margin:0 25px;
}

dl {
    overflow: hidden;
    border: 1px solid #e2e2e3;
    margin: 40px 0;
    -webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0, 0.1);
    box-shadow: 0px 1px 1px 0px rgba(0,0,0, 0.1);
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

dt {
    cursor: pointer;
    color: #fff;
    font-size: 24px;
    padding: 15px;
    position: relative;
    -webkit-box-shadow: inset 0 -10px 15px -8px rgba(0,0,0,.3);
    -moz-box-shadow: inset 0 -10px 15px -8px rgba(0,0,0,.3);
    box-shadow: inset 0 -10px 15px -8px rgba(0,0,0,.3);
}

dt:after {
    content: '';
    width: 0;
    height: 0;
    line-height: 0;
    position: absolute;
    top: 32px;
    right: 18px;
    margin-top: -7px;
    border-style: solid;
    border-width: 10px 8px;
    border-color: #fff transparent transparent transparent;
}

dt.active:after {
    border-color: transparent transparent #949495 transparent;
    top: 13px;
    margin: 0;
}

dt span {
    display:inline-block;
    width:28px;
    background: #79b537;
    margin-right: 15px;
    line-height: 28px;
    text-align: center;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -o-border-radius: 30px;
    -ms-border-radius: 30px;
    border-radius: 30px;
}

dt + dd {
    display:none;
}

dt.active + dd {
    display:block;
}

dd {
    overflow: hidden
}

.compare dt {
    background: #2d2e2f;
    background: -moz-linear-gradient(top,  #2d2e2f 0%, #000000 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2d2e2f), color-stop(100%,#000000));
    background: -webkit-linear-gradient(top,  #2d2e2f 0%,#000000 100%);
    background: -o-linear-gradient(top,  #2d2e2f 0%,#000000 100%);
    background: -ms-linear-gradient(top,  #2d2e2f 0%,#000000 100%);
    background: linear-gradient(to bottom,  #2d2e2f 0%,#000000 100%);
}

/*.compare-pricing .active + dd {height:auto;}_NO__DOTCOMMA__AFTER__*/

table {
    background: #fff;
    border-collapse: collapse;
    width: 100%;
    table-layout: fixed;
    color: #555;
}

td,
th {
    vertical-align: middle
}

.top {
    vertical-align: top
}

th a {
    color: inherit;
    text-decoration: none;
}

thead th,
td {
    text-align: center
}

thead th {
    padding: 20px 10px;
    border-left: 1px solid #e2e2e3;
}

tbody th {
    border-top: 1px solid #e2e2e3;
    color: #79b537;
    font-family: 'clickmeeting_pro_lightregular';
    text-align: left;
    font-weight: bold;
    font-size: 20px;
    padding: 10px 20px;
}

td {
    font-size: 16px;
    padding: 10px;
    border-top: 1px solid #e2e2e3;
    border-left: 1px solid #e2e2e3;
}

th:first-child {
    border-left: none;
    width:180px;
    -webkit-box-shadow: -15px 0px 20px -15px rgba(134,200,60,.4) inset;
    -moz-box-shadow: -15px 0px 20px -15px rgba(134,200,60,.4) inset;
    box-shadow: -15px 0px 20px -15px rgba(134,200,60,.4) inset;
}

th + td + td,
th:first-child + th + th {
    -webkit-box-shadow: 15px 0px 20px -15px rgba(134,200,60,.4) inset;
    -moz-box-shadow: 15px 0px 20px -15px rgba(134,200,60,.4) inset;
    box-shadow: 15px 0px 20px -15px rgba(134,200,60,.4) inset;
}

[name=google_conversion_frame] {
    display: none
}

td li {
    margin: 5px 0 5px 16px;
    list-style: disc outside;
}
.notify {
    width:32px; 
    height:32px;
}
.notify, 
.logo-compare {
    overflow:hidden; 
    text-indent:-999em; 
    margin:auto;
}

.logo-compare { 
    height:27px;
    width:121px;
}
.notify.yes {
    background-position:0 0;
}

.notify.yes-featured {
    background-position:0 -51px;
}

.notify.no {
    background-position:0 -32px;
}

.notify-s.yes-featured {
    background-image:url(/marketing/images/clickmeeting/pages/marketing_page/compare/notify_small_yes_featured.png);
}

.notify-s.yes {
    background-image:url(/marketing/images/clickmeeting/pages/marketing_page/compare/notify_small_yes.png);
}

.notify-s.no-featured {
    background-image:url(/marketing/images/clickmeeting/pages/marketing_page/compare/notify_small_no_featured.png);
}

.logo-cm {
    background-position:0 0;
}

.logo-gtm {
    background-position:0 -27px;
    width:118px;
}

.logo-we {
    background-position:0 -54px;
    width:79px;
}

.logo-bj {
    background-position:0 -81px;
    width:75px;
}

.logo-fz {
    background-position:0 -108px;
    width:58px;
}


/* [ call our consultants ] */
.consultant {overflow:hidden;margin:50px auto; padding:20px 0; width:752px; background-position:50% 0;}
.consultant h4 {text-align:center; margin:0 0 23px;}
.consultant .desc {margin:5px 0 0; overflow:hidden;}
.consultant .name {color:#737373;font-size:12px; margin-bottom:18px;}
.consultant strong {color:#373737; display:block;}
.consultant .name strong {font-size:16px;}
.consultant img {float:left; padding:4px; background-color:#fff; margin:0 25px 0 0;
    -webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);
       -moz-box-shadow:0 1px 2px rgba(0,0,0,.2);
            box-shadow:0 1px 2px rgba(0,0,0,.2);
    -webkit-border-radius:2px;
       -moz-border-radius:2px;
            border-radius:2px;
}
.consultant a {text-decoration:none; font-size:14px; color:#00adf2; }
.consultant a:hover {color:#ff7407;}



/* [ EXPOSITION ] */
.c-bottom {
    background: #2c3032 url(/marketing/images/clickmeeting/pages/marketing_page/compare/c-bottom-bg.jpg) no-repeat top center;
    padding: 65px 0;
    margin-bottom: 1px;
}

.c-bottom  .row {
    margin-bottom: 0
}

.c-bottom h2 {
    color: #fff;
    font-size: 43px;
    padding-bottom: 10px
}

.c-bottom h4 {
    color: #a1a2a3;
    font-size: 22px;
    padding-bottom: 40px
}

.c-bottom .btn {
    margin: 0 20px;
    width: 220px;
}


/* Lang Specific */

.ru tbody th {
    font-size: 15px;
}
.br tbody th {
    font-size: 16px;
}